* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Inter;
}

body {
    display: flex;
    justify-content: center;
}

.parent {
    width: 100%;
    height: 100vh;
    background-color: aquamarine;
    padding: 0 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.child {
    width: 300px;
    height: 300px;
    background-color: royalblue;
    border: 4px solid #ffffff;
    border-radius: 16px;
    background-size: cover;
    background-position: center;

}

.child1 {
    background-image: url(https://images.wallpaperscraft.com/image/single/bmw_m2_front_view_114165_1280x720.jpg);
}

.child2 {
    background-image: url(https://images.wallpaperscraft.com/image/single/bmw_m3_bmw_car_169048_1280x720.jpg);
}

.child3 {
    background-image: url(https://images.wallpaperscraft.com/image/single/bmw_f87_side_view_113409_1280x720.jpg);
}